Manifest-Version: 1.0
Bnd-LastModified: 1728931293238
Bundle-ManifestVersion: 2
Bundle-Name: Liferay Commerce Product Measurement Unit Web
Bundle-SymbolicName: com.liferay.commerce.product.measurement.unit.web
Bundle-Vendor: Liferay, Inc.
Bundle-Version: 4.0.34.hotfix-6098-7413
Created-By: 1.8.0_381 (Oracle Corporation)
Import-Package: com.liferay.application.list;version="5.1",com.liferay
 .commerce.product.exception;version="11.0",com.liferay.commerce.produ
 ct.model;version="19.1",com.liferay.commerce.product.service;version=
 "33.0",com.liferay.commerce.product.util.comparator;version="2.2",com
 .liferay.frontend.taglib.clay.servlet.taglib.display.context;version=
 "2.0",com.liferay.frontend.taglib.clay.servlet.taglib.util;version="4
 .0",com.liferay.petra.function;version="1.5",com.liferay.petra.string
 ;version="1.7",com.liferay.portal.kernel.annotation;version="7.0",com
 .liferay.portal.kernel.bean;version="10.1",com.liferay.portal.kernel.
 dao.search;version="9.0",com.liferay.portal.kernel.exception;version=
 "13.1",com.liferay.portal.kernel.language;version="11.0",com.liferay.
 portal.kernel.model;version="28.1",com.liferay.portal.kernel.portlet;
 version="22.0",com.liferay.portal.kernel.portlet.bridges.mvc;version=
 "6.0",com.liferay.portal.kernel.portlet.url.builder;version="1.1",com
 .liferay.portal.kernel.resource.bundle;version="1.0",com.liferay.port
 al.kernel.security.auth;version="6.0",com.liferay.portal.kernel.secur
 ity.permission;version="6.3",com.liferay.portal.kernel.security.permi
 ssion.resource;version="2.2",com.liferay.portal.kernel.service;versio
 n="19.3",com.liferay.portal.kernel.servlet;version="11.2",com.liferay
 .portal.kernel.theme;version="10.2",com.liferay.portal.kernel.util;ve
 rsion="53.1",javax.portlet,javax.servlet,javax.servlet.http
Javac-Debug: on
Javac-Deprecation: off
Javac-Encoding: UTF-8
Liferay-Releng-App-Title: Liferay Commerce
Liferay-Releng-Bundle: true
Liferay-Releng-Category: Productivity
Liferay-Releng-Deprecated: false
Liferay-Releng-Fix-Delivery-Method: core
Liferay-Releng-Labs: false
Liferay-Releng-Marketplace: true
Liferay-Releng-Portal-Required: true
Liferay-Releng-Public: false
Liferay-Releng-Restart-Required: true
Liferay-Releng-Suite: commerce
Liferay-Releng-Suite-Description: This suite is available in the Lifer
 ay bundle.
Liferay-Releng-Suite-Title: Liferay Commerce
Liferay-Releng-Support-Url: http://www.liferay.com
Liferay-Releng-Supported: true
Private-Package: com.liferay.commerce.product.measurement.unit.web.int
 ernal.application.list,com.liferay.commerce.product.measurement.unit.
 web.internal.display.context,com.liferay.commerce.product.measurement
 .unit.web.internal.portlet,com.liferay.commerce.product.measurement.u
 nit.web.internal.portlet.action,com.liferay.commerce.product.measurem
 ent.unit.web.internal.util
Provide-Capability: osgi.webresource;osgi.webresource="@liferay/commer
 ce-product-measurement-unit-web";version:Version="4.0.34.hotfix-6098-
 7413",osgi.service;objectClass:List<String>="com.liferay.application.
 list.PanelApp";uses:="com.liferay.application.list",osgi.service;obje
 ctClass:List<String>="com.liferay.commerce.product.measurement.unit.w
 eb.internal.portlet.CPMeasurementUnitPortlet,javax.portlet.Portlet";u
 ses:="com.liferay.commerce.product.measurement.unit.web.internal.port
 let,javax.portlet",osgi.service;objectClass:List<String>="com.liferay
 .portal.kernel.portlet.bridges.mvc.MVCActionCommand";uses:="com.lifer
 ay.portal.kernel.portlet.bridges.mvc",osgi.service;objectClass:List<S
 tring>="com.liferay.portal.kernel.portlet.bridges.mvc.MVCRenderComman
 d";uses:="com.liferay.portal.kernel.portlet.bridges.mvc"
Require-Capability: osgi.extender;filter:="(&(osgi.extender=jsp.taglib
 )(uri=http://java.sun.com/portlet_2_0))",osgi.extender;filter:="(&(os
 gi.extender=jsp.taglib)(uri=http://liferay.com/tld/aui))",osgi.extend
 er;filter:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld/c
 lay))",osgi.extender;filter:="(&(osgi.extender=jsp.taglib)(uri=http:/
 /liferay.com/tld/frontend))",osgi.extender;filter:="(&(osgi.extender=
 jsp.taglib)(uri=http://liferay.com/tld/theme))",osgi.extender;filter:
 ="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld/ui))",osgi.
 service;filter:="(objectClass=com.liferay.commerce.product.service.CP
 MeasurementUnitService)";effective:=active,osgi.service;filter:="(obj
 ectClass=com.liferay.portal.kernel.model.Portlet)";effective:=active,
 osgi.service;filter:="(objectClass=com.liferay.portal.kernel.security
 .permission.resource.PortletResourcePermission)";effective:=active,os
 gi.service;filter:="(objectClass=com.liferay.portal.kernel.util.Local
 ization)";effective:=active,osgi.service;filter:="(objectClass=com.li
 feray.portal.kernel.util.Portal)";effective:=active,osgi.extender;fil
 ter:="(&(osgi.extender=osgi.component)(version>=1.4.0)(!(version>=2.0
 .0)))",osgi.contract;osgi.contract=JavaServlet;filter:="(&(osgi.contr
 act=JavaServlet)(version=3.1.0))",osgi.contract;osgi.contract=JavaPor
 tlet;filter:="(&(osgi.contract=JavaPortlet)(version=3.0.0))",osgi.ee;
 filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Service-Component: OSGI-INF/com.liferay.commerce.product.measurement.u
 nit.web.internal.application.list.CommerceMeasurementUnitPanelApp.xml
 ,OSGI-INF/com.liferay.commerce.product.measurement.unit.web.internal.
 portlet.CPMeasurementUnitPortlet.xml,OSGI-INF/com.liferay.commerce.pr
 oduct.measurement.unit.web.internal.portlet.action.EditCPMeasurementU
 nitMVCActionCommand.xml,OSGI-INF/com.liferay.commerce.product.measure
 ment.unit.web.internal.portlet.action.EditCPMeasurementUnitMVCRenderC
 ommand.xml
Tool: Bnd-4.3.0.201909301554
Web-ContextPath: /commerce-product-measurement-unit-web

